BODY {
    background-image: none !important;
    background: #f9f9f9;
    /*background: linear-gradient(45deg, rgba(249,249,249,1) 0%, rgba(239,243,244,1) 35%, rgba(195,200,200,1) 100%) !important;*/
}
BODY, pre {
    font: 18px Trebuchet MS, Helvetica, Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}
.wrap {
    background: #fff;
    padding: 10px 15px;
    box-shadow: 0 2px 6px rgb(100 100 100 / 30%);
}
h1 {
    font: 45px Trebuchet MS, Helvetica, Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    margin-top: 5px;
    margin-bottom: 5px;
    text-transform: none;
}
.home h1 {
    border-top: 1px solid rgb(195 200 200);
    padding-top: 20px;
}
h2 {
    font: 25px Trebuchet MS, Helvetica, Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    text-transform: uppercase;
    color: #444;
}
a, a:active, a:visited, a:link {
    color: #cd5252;
    /*font-size: 20px;*/
    line-height: 1.5;
}
a:hover {
    color: #222;
}
p {
    line-height: 1.5;
}
#ya-site-form1 .ya-site-form__input-text {
    padding: 5px 10px;
    height: 30px;
}
#ya-site-form1 .ya-site-form__submit {
    height: 30px;
}
.menu {
    width: calc(100% - 253px);
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}
.menu p {
    /*display: inline-block;*/
    margin-right: 10px;
}
.menu a {
    background: #cd5252;
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
    transition: background 0.5s ease-out;
}
.menu a:hover {
    background: #222;
}
.menu #ya-site-form0 {
    /*display: inline-block;*/
    width: 250px;
}
.menu #ya-site-form0 input.ya-site-form__input-text, .menu #ya-site-form0 .ya-site-form__submit {
    height: 31px;
    padding: 5px;
}
.menu #ya-site-form0 .ya-site-form__submit,#ya-site-form1 .ya-site-form__submit {
    background: #cd5252;
    border: 0;
    padding: 5px 10px;
    color: #fff!important;
    transition: background 0.5s ease-out;
}
.menu #ya-site-form0 .ya-site-form__submit:hover,#ya-site-form1 .ya-site-form__submit:hover{
    background: #333!important;
    cursor: pointer;
}
#ya-site-form1 .ya-site-form__submit {
    background: #b4cfff;
}
#ya-site-form1 .ya-site-form__submit:hover {
    background: #75a3ce!important;
}
.messages {
    color: #2b597f;
    margin-top: 25px;
    font-size: 16px;
}
@media screen and (max-width: 1190px){
    .menu{
        width: 100%;
    }
}
@media screen and (max-width: 800px){
    h1 {
        font: 30px Trebuchet MS, Helvetica, Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    }
    H2 {
        font: 22px Trebuchet MS, Helvetica, Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
        text-transform: uppercase;
        color: #444;
    }
}
@media screen and (max-width: 535px){
    .menu{
        width: 100%;
        display: block;
    }
    .menu #ya-site-form0 {
        width: 100%;
    }
    .menu p {
        display: inline-block;
    }
    .menu #ya-site-form0 .ya-site-form__search-input {
        padding: 0 !important;
    }
}